/*-------------------------------------------------
html5 hacks
-------------------------------------------------*/
article, aside, figure, figcaption, footer, header, hgroup, nav, section, summary {
	display: block;
	}

/*-------------------------------------------------
document level styles
-------------------------------------------------*/

/* resets a setting applied by YUI's base.css */
html {
	background-color: transparent;
	height: 100%;
	}

body {
	margin: auto; /* center in viewport */
	width: 976px;
	height: 100%;
	color: #fff;

	background-color: #000;
	background-attachment: inherit;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: inherit;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

/*-------------------------------------------------
containers
-------------------------------------------------*/

article,
section,
.message {
	margin-bottom: 16px;
	}

article section {
	background-color: transparent;
	padding: 0;
	margin-bottom: 0;
	}

.message {
	padding: 16px;
	}

.message h2 {
	color: #fff;
	}

.message a {
	color: #f5f5f5;
	font-weight: bold;
	}

.success-message {
	background-color:rgba(0,255,0,0.75);
	}

.error-message {
	background-color:rgba(255,0,0,0.75);
	}

.inline-error-message {
	display: block;
	padding: 4px;
	margin-bottom: 8px;
	background-color: red;
	width: 100%;
	}

/*-------------------------------------------------
headings
-------------------------------------------------*/

h2 {
	font-size: 276.92%; /* 36px */
	line-height: 36px;
	}

h3 {
	font-size: 246.15%; /* 32px */
	line-height: 32px;
	}

h4 {
	font-size: 153.85%; /* 20px */
	line-height: 20px;
	}

h5, h6 {
	font-size: 100%; /* 13px */
	line-height: 16px;
	}

h2, h3, h4, h5 {
	margin: 0;
	margin-bottom: 16px;
	}

h6 {
	margin: 0;
	}

/*-------------------------------------------------
text
-------------------------------------------------*/

p,
li {
	line-height: 18px;
	}

small {
	font-size: 85%; /* 11px */
	}

abbr,
acronym {
	border-color: #fff;
	}

/*-------------------------------------------------
(inline) images
-------------------------------------------------*/

img {
	margin-bottom: 16px;
	}

img.laundering_instructions {
    margin-bottom: 0!important;
}

/*-------------------------------------------------
links
-------------------------------------------------*/

a {
	color: #E5E5E5;
	}

p a,
li a,
th a,
td a {
	text-decoration: none;
	border-bottom: 1px dotted #999;
	}

a:hover {
	text-decoration: underline;
	}

a:hover img {
	opacity: 0.75;
	}


/*-------------------------------------------------
tables
-------------------------------------------------*/

th,
td {
	text-align: left;
	border: 1px solid #E5E5E5;
	}

/*-------------------------------------------------
lists
-------------------------------------------------*/

dl,
dl dd {
	margin: 0;
	}

dt {
	font-weight: bold;
	}

ul ul,
ol ul {
	margin-top: 0;
	margin-bottom: 0;
	}

.inline-list,
.inline-list li {
	display: inline;
	margin: 0;
	padding: 0;
	}

.inline-list li {
	margin-right: 0.25em;
	}

.inline-list li iframe {
	vertical-align: middle;
	}

.inline-list li div {
	display: inline;
	}

.lower-roman-list li {
	list-style-type: lower-roman;
	}

/*-------------------------------------------------
helper styles
-------------------------------------------------*/

.invisible {
	position: absolute;
	left: -100em;
	}

/*-------------------------------------------------
forms
-------------------------------------------------*/

form {
	margin-bottom: 16px;
	}

ol.form-element-list {
	margin: 0;
	}

.form-element {
	list-style-type: none;
	margin-bottom: 16px;
	}

label {
	display: block;
	font-weight: bold;
	margin-bottom: 8px;
	}

.input-hint {
	display: block;
	font-weight: normal;
	}

#name-field,
#email-address-field,
#telephone-number-field {
	width: 20em;
	}

input.subject-field,
textarea.message-field {
	width: 100%;
	}

/*-------------------------------------------------
actions
-------------------------------------------------*/

.action {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: 0.5em 1em;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	}

.action:hover {
	text-decoration: none;
	}

.action:active {
	position: relative;
	top: 1px;
	}

.primary-action {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	}

.primary-action:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
	}

.primary-action:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
	}

/*-------------------------------------------------
global header
-------------------------------------------------*/

header#global-header {
	margin-bottom: 16px;
	}

header#global-header h1 {
	margin: 16px 0 8px 0;
	/*padding: 0 16px;*/
	}

header#global-header h1 img {
	margin: 0;
	}

/*-------------------------------------------------
global footer
-------------------------------------------------*/

footer#global-footer {
	margin-bottom: 16px;
	/*padding: 0 16px 16px 16px;*/
	}

footer#global-footer p {
	display: inline;
	margin-right: 0.5em;
	}

footer#global-footer small {
	font-size: 100%;
	}

/*-------------------------------------------------
nav
-------------------------------------------------*/

nav a { border: none; }

/* network nav */

nav#network-nav {
	background-color: #000;
	padding: 8px 16px;
	text-align: right;
	}

nav#network-nav a {
	margin-right: 0.5em;
	color: #ccc;
	text-decoration: none;
	}

nav#network-nav a:hover {
	color: #fff;
	}

/* main nav */

nav#main-nav a {
	margin-right: 0.5em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	}

nav#main-nav a:hover {
	text-decoration: underline;
	}

nav#main-nav a.selected {
	color: orange;
	}

/* local nav */

nav#local-nav ul {
	margin: 0;
	padding: 0;
	}

nav#local-nav ul li {
	list-style-type: none;
	padding-bottom: 8px;
	font-size: 93%; /* 12px */
	}

nav#local-nav a {
	color: #fff;
	text-decoration: none;
	}

nav#local-nav a:hover {
	text-decoration: underline;
	}

nav#local-nav a.selected {
	color: orange;
	}

/* footer nav */

footer#global-footer a {
	color: #fff;
	text-decoration: none;
	}

footer#global-footer nav a {
	margin-right: 0.5em;
	}

footer#global-footer a:hover {
	text-decoration: underline;
	}


footer#global-footer #social-links {
	margin-bottom: 16px;
	}

/*-------------------------------------------------
layout
-------------------------------------------------*/

.grid {
	overflow: auto;
	width: 100%;
	}

.grid.two-col .unit {
	float: right;
	width: 480px;
	}

.grid.two-col .unit.first {
	float: left;
	}

.grid.two-col-nav .unit {
	float: right;
	width: 800px;
	}

.grid.two-col-nav .unit.first {
	float: left;
	width: 160px;
	}


.grid.two-col-nav .grid .unit {
	float: right;
	width: 336px;
	}

.grid.two-col-nav .grid .unit.first {
	float: left;
	width: 448px;
	}

#about-page aside h3 {
	font-size: 153.85%; /* 20px */
	line-height: 20px;
	}

#buy-page .grid.two-col .unit {
	width: 304px;
	}

#buy-page .grid.two-col .unit.first {
	width: 648px;
	}

#buy-page .grid.simple-two-col .unit {
	width: auto;
	float: right;
	}

#buy-page .grid.simple-two-col .unit.first {
	width: auto;
	float: left;
	}